bundle: drutopia
excluded:
  - field.storage.node.field_license
  - field.storage.node.field_case_study_technologies
  - taxonomy.vocabulary.license
  - field.field.node.case_study.field_case_study_technologies
required: true
